package com.ssj.service.conch.schoolmaster.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class LessonGroupIdRequest extends BaseRequest {

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "lessonGroupId", value = "小组id", required = true)
    private String    lessonGroupId;

	public String getLessonGroupId() {
		return lessonGroupId;
	}

	public void setLessonGroupId(String lessonGroupId) {
		this.lessonGroupId = lessonGroupId;
	}
	
}
